CEPH-LOG(1)

NAME
ceph-log - store Ceph cluster log as a logfile

SYNOPSIS

ceph-log

DESCRIPTION

When operating a Ceph storage cluster, the command ceph -w let’s the system administrator watch everything that is happening in a ceph cluster, such as the health state of the cluster, any cluster changes and any commands and mounts from clients that are happening.

Unfortunately the ceph -w command is a tool that a system administrator uses for real time information, means there is no history or looking backward what happened at a given time.

The ceph-log program stores the output of ceph -w into a logfile and rotate its. This allows the system administrator to go back and check what exactly happened in detail within a Ceph storage cluster at any given time.

OPTIONS

The ceph-log program has no options.

FILES

The following files are used:

/etc/open-infrastructure/ceph-tools.conf
    Configuration file.

/var/log/open-infrastructure/ceph-watch.log
    Ceph cluster logfile.

SEE ALSO

storage-tools(7).

HOMEPAGE

More information about storage-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>.

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

storage-tools was written by Daniel Baumann <daniel.baumann@open-infrastructure.net>.